<div class="ui modal form">
  <i class="close icon"></i>
  <div class="header">
    Gestionar
  </div>
  <div class="content">
    <%= form_for @reserve, url: admin_library_loans_reserf_path, remote: true do |form| %>

      <%= error_message(@reserve) %>

      <div class="ui one column stackable grid">
        <div class="column">
          <%= form.select(:is_approved, [['Aprobar', true], ['Rechazar', false]].sort,
                          {prompt: 'Seleccione una opción'}, {class: 'ui fluid selection dropdown'}) %>
        </div>
      </div>

      <div class="hr-divider"></div>

      <div class="ui one column stackable grid">
        <div class="column">
          <%= form.submit 'Guardar', class: 'ui fluid green button', data: {confirm: '¿Esta seguro de esta información?'} %>
        </div>
      </div>

    <% end %>
  </div>

</div>

<script>
  $('.ui.dropdown').dropdown();
</script>

